Can Compass work with Ubuntu 20.04

It seems that a few people have had this. At the moment, I’m unable to get Compass to work with Ubuntu 20.04 (I’m doing the course work on an Ubuntu VM), and I may have to install it in Windows. I downloaded the latest available edition of Compass for Ubuntu 14+ (the only Ubuntu link there was). It downloaded a .deb file. To install, I ran the dpkg util where I ran into a dependency on libgconf-2-4…

So I tried to install the missing library:

I did some googling and came up with this:

That didn’t work either. Before I go trying to mess with things which might catastrophically break my instance, I thought I’d ask here to see if anyone has successfully installed Compass on Ubuntu 20.4 with the version that currently ships or if I have to get a different version of Compass. If the latter, I would appreciate the download link.
-Hugh

Hello @Hugh_Ferguson

you should be able to get libgconf from the universe repro:

apt-cache policy libgconf-2-4:amd64
libgconf-2-4:
  Installiert:           3.2.6-6ubuntu1
  Installationskandidat: 3.2.6-6ubuntu1
  Versionstabelle:
 *** 3.2.6-6ubuntu1 500
        500 http://de.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
        100 /var/lib/dpkg/status

Try to install it with
sudo apt-get install libgconf-2-4:amd64

Regards,
Michael